Bug 70393 - Galeon/Mozilla menu entries non-intuitive
Galeon/Mozilla menu entries non-intuitive
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: galeon (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-31 20:33 EDT by Lisa Mountjoy
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-31 20:33:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lisa Mountjoy 2002-07-31 20:33:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
I see Galeon in All Applications -> Internet -> Galeon.  However, on my limbo
beta2 install, galeon is the default web browser in gnome.  Shouldn't it appear
off the main menu Internet -> Galeon instead?  My mom is a redhat user, and it
would confuse her that clicking on links in evolution, for example, brings up
galeon, while the menus and shortcuts feature mozilla.  The defaults should be
the same across the board.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Click on link in evolution to bring up web browser, galeon
2. Galeon's menu entry off the main path
3.
	

Actual Results:  Links open galeon, but galeon shortcuts are not apparent.

Expected Results:  Galeon should be the default in the gnome taskbar, or mozilla
should be the default to open up links

Additional info:

Bug 69611 addressed galeon not showing up in the menu, but defaults still do not
seem logical.
Comment 1 Christopher Blizzard 2002-08-30 10:34:49 EDT
Mozilla is our default web browser for the moment.

Note You need to log in before you can comment on or make changes to this bug.